Bug 248287 - fr.po has been updated
Summary: fr.po has been updated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Neil Horman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords: Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-15 07:53 UTC by Gauthier Ancelin
Modified: 2009-09-21 21:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 15:47:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gauthier Ancelin 2007-07-15 07:53:05 UTC
Hi,
fr.po has been updated after a proofread from the fedora-trans-fr
mailing list contributors. Please, don't forget to update your package
to help us to get the best french translation in your package.

Comment 1 Neil Horman 2007-07-18 15:04:34 UTC
Where are you keeping this updated translation?  I'll happily incorporate it, if
you want to attach the po file here, or tell me where to pick it up from.

Comment 2 Alain Portal 2007-07-18 15:12:57 UTC
In the cvs ;-)
i18n.redhat.com:/usr/local/CVS 

Comment 3 Neil Horman 2007-07-18 16:47:21 UTC
fixed in -75.  Thanks!

Comment 4 Bug Zapper 2008-04-04 13:23:13 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.


Note You need to log in before you can comment on or make changes to this bug.